Debian Bug report logs - #575203
ITA: medit -- Useful programming and around-programming text editor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: aloiret@debian.org

Date: Wed, 24 Mar 2010 08:27:12 UTC

Owned by: josgalo@gmail.com

Severity: normal

Fixed in version medit/1.1.1-1

Done: josgalo@gmail.com (Jose G. López)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575203; Package wnpp. (Wed, 24 Mar 2010 08:27:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to aloiret@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 24 Mar 2010 08:27:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arthur Loiret <aloiret@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: medit -- A useful programming and around-programming text editor
Date: Wed, 24 Mar 2010 09:25:20 +0100
Package: wnpp
Severity: normal

Lost interest in maintaining this package. Up for adoption!




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575203; Package wnpp. (Wed, 08 Sep 2010 21:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcelo Mendes <marcelomendes@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 08 Sep 2010 21:18:06 GMT) Full text and rfc822 format available.

Message #10 received at 575203@bugs.debian.org (full text, mbox):

From: Marcelo Mendes <marcelomendes@gmail.com>
To: 575203@bugs.debian.org
Date: Wed, 8 Sep 2010 17:15:36 -0400
Hi, if there isn't any objection,  I'm very interested in adopt this package.

Thanks.

-- 
GOOGLE is your FRIEND, ask him! (http://justfuckinggoogleit.com)
"Free Software is not the only way, but it's a correct way."
Marcelo Mendes
http://marcelomendes.eti.br
mmendes @ IRC
Gtalk: marcelomendes@gmail.com

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDac8QERhDwjN7vvcRAjccAJ9Q/kT55xrp5D5Rh9vILxDkPRoy0QCfZQN4
shih3kdTiOaOn9gka58DKzA=
=8/6v
-----END PGP SIGNATURE-----




Changed Bug title to 'ITA' from 'O: medit -- A useful programming and around-programming text editor' Request was from Marcelo Mendes <marcelomendes@gmail.com> to control@bugs.debian.org. (Thu, 09 Sep 2010 14:18:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: medit -- A useful programming and around-programming text editor' from 'ITA' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Sat, 23 Oct 2010 01:15:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575203; Package wnpp. (Wed, 27 Jul 2011 16:31:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:31:30 GMT) Full text and rfc822 format available.

Message #19 received at 575203@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 575203@bugs.debian.org
Cc: control@bugs.debian.org
Subject: medit: changing back from ITA to O
Date: Wed, 27 Jul 2011 18:02:28 +0200
retitle 575203 O: medit -- A useful programming and around-programming text editor
noowner 575203
thanks

Hi,

This is an automatic email to change the status of medit back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting medit, please send a mail to
<control@bugs.debian.org> with:

 retitle 575203 ITA: medit -- A useful programming and around-programming text editor
 owner 575203 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <575203@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: medit -- A useful programming and around-programming text editor' from 'ITA: medit -- A useful programming and around-programming text editor' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:47:46 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA:A useful programming and around-programming text editor' from 'O: medit -- A useful programming and around-programming text editor' Request was from "Nathan O." <ndowens04@gmail.com> to control@bugs.debian.org. (Tue, 13 Dec 2011 22:51:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575203; Package wnpp. (Tue, 13 Dec 2011 22:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Nathan O." <ndowens04@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 13 Dec 2011 22:57:03 GMT) Full text and rfc822 format available.

Message #28 received at 575203@bugs.debian.org (full text, mbox):

From: "Nathan O." <ndowens04@gmail.com>
To: 575203@bugs.debian.org
Subject: ITA
Date: Tue, 13 Dec 2011 16:53:06 -0600
[Message part 1 (text/plain, inline)]
I have changed the title from O: to ITA: I have recently updated medit to
the latest upstream version and uploaded it to mentors.debian.net.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575203; Package wnpp. (Thu, 15 Dec 2011 19:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Nathan O." <ndowens04@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 15 Dec 2011 19:33:07 GMT) Full text and rfc822 format available.

Message #33 received at 575203@bugs.debian.org (full text, mbox):

From: "Nathan O." <ndowens04@gmail.com>
To: 575203 <575203@bugs.debian.org>
Date: Thu, 15 Dec 2011 13:30:13 -0600
[Message part 1 (text/plain, inline)]
I have the updated version if somebody would like to upload it for me. Just
email me and I will send it to you.
[Message part 2 (text/html, inline)]

Changed Bug title to 'O:A useful programming and around-programming text editor' from 'ITA:A useful programming and around-programming text editor' Request was from "Nathan O." <ndowens04@gmail.com> to control@bugs.debian.org. (Thu, 15 Dec 2011 19:39:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: medit -- A useful programming and around-programming text editor' from 'O:A useful programming and around-programming text editor' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 20 Dec 2011 16:39:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575203; Package wnpp. (Sun, 24 Feb 2013 11:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to josgalo@gmail.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 24 Feb 2013 11:36:03 GMT) Full text and rfc822 format available.

Message #42 received at 575203@bugs.debian.org (full text, mbox):

From: Jose G. López <josgalo@gmail.com>
To: 575203@bugs.debian.org
Date: Sun, 24 Feb 2013 12:32:14 +0100
[Message part 1 (text/plain, inline)]
Hi Nathan,

Are you still interested or working in adopting this package? I have
prepared a new package (targeting latest stable version 1.1.1) and I'm
interested in adopting medit if you don't have any objections.

Regards,
-- 
"Sólo aquellos que nada esperan del azar son dueños del destino."
Matthew Arnold (1822-1888)
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: medit -- Useful programming and around-programming' from 'O: medit -- A useful programming and around-programming text editor' Request was from Jose G. López <josgalo@gmail.com> to control@bugs.debian.org. (Mon, 25 Feb 2013 19:21:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: medit -- Useful programming and around-programming text editor' from 'ITA: medit -- Useful programming and around-programming' Request was from Jose G. López <josgalo@gmail.com> to control@bugs.debian.org. (Mon, 25 Feb 2013 20:09:03 GMT) Full text and rfc822 format available.

Owner recorded as josgalo@gmail.com. Request was from Jose G. López <josgalo@gmail.com> to control@bugs.debian.org. (Mon, 25 Feb 2013 20:09:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 575203: 701668 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 26 Feb 2013 04:21:03 GMT) Full text and rfc822 format available.

Reply sent to josgalo@gmail.com (Jose G. López):
You have taken responsibility. (Tue, 26 Feb 2013 21:39:08 GMT) Full text and rfc822 format available.

Notification sent to aloiret@debian.org:
Bug acknowledged by developer. (Tue, 26 Feb 2013 21:39:08 GMT) Full text and rfc822 format available.

Message #55 received at 575203-close@bugs.debian.org (full text, mbox):

From: josgalo@gmail.com (Jose G. López)
To: 575203-close@bugs.debian.org
Subject: Bug#575203: fixed in medit 1.1.1-1
Date: Tue, 26 Feb 2013 21:36:10 +0000
Source: medit
Source-Version: 1.1.1-1

We believe that the bug you reported is fixed in the latest version of
medit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575203@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose G. López <josgalo@gmail.com> (supplier of updated medit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Feb 2013 20:22:26 +0100
Source: medit
Binary: medit
Architecture: source i386
Version: 1.1.1-1
Distribution: experimental
Urgency: low
Maintainer: Jose G. López <josgalo@gmail.com>
Changed-By: Jose G. López <josgalo@gmail.com>
Description: 
 medit      - Useful programming and around-programming text editor
Closes: 575203
Changes: 
 medit (1.1.1-1) experimental; urgency=low
 .
   * New maintainer (Closes: #575203).
   * New upstream release.
   * debian/compat: update to 9.
   * debian/control:
     - Update to debhelper 9.
     - Bump to Standards-Version 3.9.4. No changes required.
     - Add dh-autoreconf to Build-Depends to update the build system.
   * debian/rules:
     - Add '--parallel' compilation.
     - Rewrite to get rid of unnecessary dependencies and add hardening flags.
   * Add fix_package_name.patch to change program name from medit-1 to medit.
   * Add doc-base control files to register documentation with doc-base.
   * Add a menu file.
Checksums-Sha1: 
 ada46e14decb4b069be63dfa9dd1ba51402d5954 1838 medit_1.1.1-1.dsc
 4d89b11fe61a6d1f8cc3feed90925bf22abb48be 1714015 medit_1.1.1.orig.tar.bz2
 3c08e4a19f25ffb33397de527503952a966e6c0e 7899 medit_1.1.1-1.debian.tar.gz
 947a4dc6311890edf0b1f0b898e054ba7d972e2b 1536664 medit_1.1.1-1_i386.deb
Checksums-Sha256: 
 28c8818c11bce0d3486ce1547e3c8a2e4083621d180fd1729a82ad834a2a4f01 1838 medit_1.1.1-1.dsc
 6e0a2f16ccd9eb8c3dafcc7aec4daa4ed40832401b99361ddf605675522d834e 1714015 medit_1.1.1.orig.tar.bz2
 8357c2dda127151b8eade500185b95f15597fd92cc137dab203e106b9062df62 7899 medit_1.1.1-1.debian.tar.gz
 4d78bc5c5749ba70453339bbda3d5dc63cf021fadfb06e5d353abd3e3d51b25c 1536664 medit_1.1.1-1_i386.deb
Files: 
 fc46cfd1efae4643c1b980d5b08c096c 1838 editors optional medit_1.1.1-1.dsc
 9ea0d396a3bf3ee6ce220365bffb7358 1714015 editors optional medit_1.1.1.orig.tar.bz2
 d3b742bd87f0d4b81fdf01d8880f1504 7899 editors optional medit_1.1.1-1.debian.tar.gz
 2cc3848ed65e380f9d664396b80d63a4 1536664 editors optional medit_1.1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRLSWjAAoJENPhc4PPp/8GNecP/iEvGfTCdEH3qMEyp8qGt8Y7
ViTeCSvaoUSlcUbC/9Ozo9Mgh8YEVa04L7ktwHOvvHWERZMukvdcYgs/QL8H8v2w
H0JN8MoJO+UcJe5yDi0dfGVcvGPNCoW9kBsXGIus8MzxGN3rrwA6jPKHO5hvTmbJ
emYXxTmxnMx/eBQxeze9mzdZ8RPQb+FAvdYyT4U80wPqxSDod594RowtP7Y0o17L
cnMoFLBThc1PdbkaXt/HtnMp1xVtjs/mcbUI+xVHjZKbphaQ2WUz1ySVYP0R+6w7
NA32TNH1/Hp26Zeh+YNi+1buNTSymbFahgbEX2mR/AbHxnc8P3EfrH7gKdEjWc9N
OJOOzpKbggTjK2lLfxb0DxBLPuPeww84p1zvu3rwpfLOPfIz1Bq1b/zj2e6dYck1
xXHR1y6IRyFPv2EFmIoOZX0A23Qbxaxt+ATljiRNO5OQvGLMi4hLFN6cqn09MDRl
lYJ5o7/tgR1ekMp/vGUC0eQ4Gmh49Ff2tbq+cN+T4qhFyOtOhqQ24fT52qMqC6YK
TzbUvbj+HJhziCRPGewXEzo59g7Rz5W9g+7tNudyttow+NrwoMR12kzGtNLsFfY9
obqUmGLvJ9pHXLwH8ZE6vRclMHHx1xcUahDvQjT2VUQJyygp6nxliwAKq4p/qgvT
FeVz01n+w+DBSYTJtOCy
=t9Gn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Mar 2013 07:25:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:11:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.